Play Class Reference

Entry in round robin schedule. More...

## Public Member Functions

| Play (void)

## Public Attributes

int | h
| home team
int | a
| away team
int | g
| game number Default constructor

## Detailed Description

Entry in round robin schedule.

Definition at line 48 of file sports-league.cpp.

## Constructor & Destructor Documentation

## Play()

Play::Play | ( | void |  | ) |

inline

Definition at line 54 of file sports-league.cpp.

## Member Data Documentation

## h

int Play::h

home team

Definition at line 50 of file sports-league.cpp.

## a

int Play::a

away team

Definition at line 51 of file sports-league.cpp.

## g

int Play::g

game number Default constructor

Definition at line 52 of file sports-league.cpp.

The documentation for this class was generated from the following file:

- examples/sports-league.cpp